sfOuterContainer/* USED CAR STYLESHEETS */
/* SEARCH FORM */
h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.sfOuterContainer {
	margin: 10px 10px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.sfContainer {
	width: 100%;
}
.sfForm {
	width: 100%;
	padding: 10px;
	text-align: left;
	border: 1px solid #666666;
	background-color: #ffffff;
}
.sfElementTitle {
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	margin : 8px 0px 2px 0px;
	clear: both;
	color: #ffffff;
	font-weight: bold;
	padding: 2px;
	font-size: 11px;
}
.sfElement {
	margin: 2px 0px 2px 0px;
	width: 50%;
	float: left;
	clear: none;
}
.sfCaption {
	float: left;
	font-size: 9px;
	font-weight: normal;
	padding-right: 2px;
	width: 65px;
}
.sfInput {
	font-size: 9px;
}
.sfMenu, .sfInput select, .sfInput input, .sfInput textarea, .sfSubmitButton input {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.sfSubmitButton {
	clear: both;
	margin-top: 5px;
	margin-bottom: 1px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.sfSubmitButton input {
	border: 1px solid #bbbbbb;
	background-color: #cccccc;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	width:250px;
	font-size:16px;
	border: 1px #333333 solid;
}

/* RESULTS LIST PAGE*/



.rlcriteria, .rldisplaying {
    clear:both;
	height:12px;
	padding: 2px;
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.cz_morethan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.srTooMuch {
    clear:both;
	width: 480px;
	padding: 2px;
	border-bottom: 1px solid #bbbbbb;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.rldisplaying a, .rldisplaying a:visited, rldescription a, rldescription a:visited {
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rldisplaying a:hover, .rldisplaying a:visited:hover, rldescription a:hover, rldescription a:visited:hover {
	text-decoration: underline;
}

.rldisplaying_right {text-align:right;padding:2px;}
.rldisplaying_left {text-align:left;padding:2px;}



.unavailable{
	color: #9B9B9B;
}
.rl {
	background-color: #dbdbdb;
	color: #484848;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.rl a {
	font-size: 12px;
}
.rltable {
	font-size: 12px;
	width:100%;
	background-color: #ffffff;
	border: 1px solid #bbbbbb;
}
.rlheader {
	font-weight: bold;
}
.rlheaderdescription {
	color: #505050;
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	padding: 1px;
}
.rlheaderother {
	text-align: center;
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	padding: 1px;
}
.rlheader a, .rlheader a:visited {
	color: #505050;
	text-decoration: none;
}
.rlheader a:hover, .rlheader a:visited:hover {
	color: #000000;
	text-decoration: underline;
}
.rlnumber{
	text-align: center;
	width: 24px;
	padding: 1px;
}
.rldescription{
	padding: 1px;
	width: 100%;
	font-size: 9px;
}
.rlother{
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
.rlrow1{
	background: #F5F5F5;
}
.rlrow2{
	background: #FFFFFF;
}

/* DETAIL PAGE STYLES */
.dpdetails {
	float: left;

}
.dpdetailtable {
	background: #f0f0f0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #505050;
}
.dp_row1, .dp_row2, .dp_pair, .dp_label, .dp_data
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #505050;
}
.category{
	width: 80px;
	font-weight: bold;
}
.dppic {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.dplinks{
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.dp_links a, .dp_links:hover, .dp_links a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
